.w-card-title > b{
    padding-right: 10px;
    /*border-right: 3px solid rgb(245, 104, 8);*/
    color: #444;
}
.w-card-title{
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 8px;
    margin-bottom: 5px;
}
.w-art-card-new > a{
    color: #606266 !important;
    text-decoration: none;
}
.w-art-card-new > a:hover{
    color: black !important;
    text-decoration: underline;
}
.w-art-card-new {
    padding: 4px 0px;
    cursor: pointer;
    white-space: nowrap;       /* 不允许换行 */
    overflow: hidden;          /* 隐藏超出部分 */
    text-overflow: ellipsis;   /* 显示省略号 */
    font-size: 14px;
}
.w-main-right-card{
    width: 100%;
    padding:10px 15px 10px 15px;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.05);
    box-sizing: border-box;
    margin-bottom: 20px;
    border-radius: 5px;
}
.w-main-right-fixed{
    top: 65px;
    z-index: 1111;
    position: fixed;
    width: 270px;
}
.w-card-default-msg{
    font-size: 14px;
    color: #606266 !important;
}